$AdfDhtmlCommandMenuItemPeer$$.prototype.$GetSubIdDomElement$ = function $$AdfDhtmlCommandMenuItemPeer$$$$$GetSubIdDomElement$$($subElementId$$8$$) {
  var $component$$1806$$ = this.$getComponent$(), $rootElement$$146$$ = this.$getDomElement$();
  return $AdfMenuSubIdUtils$$.$getMenuItemElement$($component$$1806$$, $rootElement$$146$$, $subElementId$$8$$)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlCommandMenuItemPeer.prototype.GetSubIdDomElement", {$GetSubIdDomElement$:$AdfDhtmlCommandMenuItemPeer$$.prototype.$GetSubIdDomElement$});
$AdfDhtmlCommandMenuItemPeer$$.prototype.$GetBestMatchSubId$ = function $$AdfDhtmlCommandMenuItemPeer$$$$$GetBestMatchSubId$$($childElement$$26$$) {
  var $component$$1807_subId$$38$$ = this.$getComponent$(), $rootElement$$147$$ = this.$getDomElement$();
  return($component$$1807_subId$$38$$ = $AdfMenuSubIdUtils$$.$getMenuItemBestMatchSubId$($component$$1807_subId$$38$$, $rootElement$$147$$, $childElement$$26$$)) ? $component$$1807_subId$$38$$ : $AdfSubIdUtils$$.$getBestMatchSubId$($childElement$$26$$, this)
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlCommandMenuItemPeer.prototype.GetBestMatchSubId", {$GetBestMatchSubId$:$AdfDhtmlCommandMenuItemPeer$$.prototype.$GetBestMatchSubId$});
